Subject: bug#7577: closed (Re: bug#7577: non-ascii char in manpage)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 03 Jul 2011 14:47:01 +0000

Your bug report

#7577: non-ascii char in manpage

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7577: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7577
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7577: non-ascii char in manpage
From: Jim Meyering <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 03 Jul 2011 16:46:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] wrote:
> reading through the man page for date, I found this two that look like
> a typo, (â) I guess I could be wrong, but:
>  %x    localeâs date representation (e.g., 12/31/99)
>  %X     localeâs time representation (e.g., 23:13:48)

Thanks for the report.
I'm marking this as closed, since the generated man.1 file seems to be ok.
Feel free to reopen if you find it's still a problem:

    $ grep 'locale.*date.rep' man/date.1
    locale's date representation (e.g., 12/31/99)

Subject: non-ascii char in manpage
From: [email-masked]
To: [email-masked]
Date: Tue, 07 Dec 2010 04:30:23 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

 Hi there,

reading through the man page for date,  I found this two that look like a typo, (â) I guess I could be wrong, but:
 %x    localeâs date representation (e.g., 12/31/99)
 %X     localeâs time representation (e.g., 23:13:48)

Regards,
tsener